QGIS Application - Feature request #19179
Option to delete layer with keyboard delete key
2018-06-12 01:27 PM - Andy Whyte

Status: Closed

Priority: Low

Assignee:

Category: Unknown

Pull Request or Patch supplied: Resolution: wontfix
Easy fix?: No Copied to github as #: 27008
Description

This is more of a UX request.

It would be nice to be able to delete a layer from the layers panel with the delete key on a keyboard.

History

#1 - 2018-06-13 04:07 PM - Alessandro Pasotti
- Status changed from Open to Feedback

(on linux) CTRL-D does that

#2 - 2018-06-22 06:12 PM - Garth Fletcher

| would worry that it makes it too easy to inadvertently delete a layer...

#3 - 2018-06-22 07:21 PM - Harrissou Santanna

Alessandro Pasotti wrote:

{ordinux) CTRL-D does that

#4 - 2018-06-26 11:50 AM - Andy Whyte

| agree that it isn't needed especially with CTRL-D

#5 - 2018-06-26 09:19 PM - Harrissou Santanna
- Resolution set to wontfix

- Status changed from Feedback to Closed
